@charset "gb2312";
*{ padding:0px; margin:0px auto;font-family:'Microsoft Yahei', Arial, Helvetica, STHeiti; }
.bgf6f6f6{ background:#f6f6f6;}
.bgde4e45{background:#de4e45;}

.a1{color:#de4e45;}
.a2{ color:#0b0b0b;}
/*TOP*/
.top{ height:70px; overflow:hidden; padding:8px 0 0; line-height:24px;}
.top a{color:#0f0f0f; cursor:pointer;}
.top h1 span{float:left;font-size:24px; color:#0f0e0f; margin:30px 20px 0 15px;}
.top_nav{ margin-top:8px;font-size:14px;height:24px;width:100%;}
.top_nav li{ float:left; padding:0 6px; background:url(../images/top/top_nav_libg.gif) no-repeat right;}
.top_nav li.last{ background:none;}
.top_login{font-size:14px;  height:24px;}
.top_login li{ float:left;margin-left:10px;}
.top_right{ width:910px;}
/*Header*/
.header{background:url(../images/top/top_bg.gif) repeat-x; height:245px; padding:35px 0 18px;}
.search{background:#f4c8c5; width:450px; height:32px; text-align:center; margin-bottom:18px;font-size:14px;}
.seainput{ border:none; background:#f4c8c5;width:380px; float:left; height:32px; line-height:32px;outline:none; padding:0 10px; }
.search_txt{ text-align:center; color:#e8e8e8;font-size:14px;}
.search_btn{ width:30px; height:28px; border:none;float:left;outline:none;  margin-top: 3px;}

/* add by mengdeliang 0804*/
.header .s-keyword{}
.header .s-keyword a{color: #e8e8e8 ; margin-left: 5px;font-size: 15px}
.header .s-keyword a:hover{ text-decoration: underline ;color: #fff100}
.header .message{
    margin-top:15px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}


.nav{ font-size:18px; padding-top:70px;}
.nav a{ color:#fff;}
.nav li{float:left; padding:0 22px;}
.nav li a{ display:block; padding-top:65px;}
.nav li:hover a{ color:#fff100;}
.nav .nav_li1{ background:url(../images/top/home.png) no-repeat top center;}
.nav .nav_li1 a:hover,.nav li.selected1 a{ background:url(../images/top/home2.png) no-repeat top center;}
.nav li.selected1 a,.nav li.selected2 a,.nav li.selected3 a,.nav li.selected4 a,.nav li.selected5 a,.nav li.selected6 a,.nav li.selected7 a,.nav li.selected8 a{ color:#fff100;}

.nav .nav_li2{ background:url(../images/top/held.png) no-repeat top center;}
.nav .nav_li2 a:hover,.nav li.selected2 a{background:url(../images/top/held2.png) no-repeat top center;}

.nav .nav_li3{ background:url(../images/top/company.png) no-repeat top center;}
.nav .nav_li3 a:hover,.nav li.selected3 a{ background:url(../images/top/company2.png) no-repeat top center;}

.nav .nav_li4{ background:url(../images/top/technology.png) no-repeat top center;}
.nav .nav_li4 a:hover,.nav li.selected4 a{ background:url(../images/top/technology2.png) no-repeat top center;}
.nav li.selected4{background:url(../images/top/technology2.png) no-repeat top center;}

.nav .nav_li5{ background:url(../images/top/time.png) no-repeat top center;}
.nav .nav_li5 a:hover,.nav li.selected5 a{ background:url(../images/top/time2.png) no-repeat top center;}

.nav .nav_li6{ background:url(../images/top/myhome.png) no-repeat top center;}
.nav .nav_li6 a:hover,.nav li.selected6 a{ background:url(../images/top/myhome2.png) no-repeat top center;}


.nav .nav_li7{ background:url(../images/top/prize.png) no-repeat top center;}
.nav .nav_li7 a:hover,.nav li.selected7 a{ background:url(../images/top/prize2.png) no-repeat top center;}

.nav .nav_li8{ background:url(../images/top/help.png) no-repeat top center;}
.nav .nav_li8 a:hover,.nav li.selected8 a{ background:url(../images/top/help2.png) no-repeat top center;}

.nav .nav_li9{ background:url(../images/top/lecture.png) no-repeat top center;}
.nav .nav_li9 a:hover,.nav li.selected9 a{ background:url(../images/top/lecture2.png) no-repeat top center;}


/*进行中*/
.online{ padding:25px 0; position:relative;}
.online_ti{ text-align:center; color:#de4e45;  background:url(../images/top/online_bg.gif) repeat-x center center; padding-bottom:12px;}
.online_ti h3{font-size:24px; width:160px; text-align:center; background:#f6f6f6; font-weight:normal;}
.online_ti span{font-size:24px; background:#f6f6f6;}
.online_main{}
.com_logo{ float:left;width:150px;}
.com_logo img{ width:150px;}
.online_ul{ width:770px; margin:0 0 0 35px; float:left; font-size:14px; line-height:26px;}

.go_btn{ text-align:center; margin-top:12px;}
.online_ul2{ float:right; width:155px; padding:0 15px; text-align:center; font-size:12px;}
/*即将举行*/
.seminar{padding:20px 0 50px;}
/*即将举行左侧*/
.left_main{ width:800px;}
.seminar_ti{ font-size:24px;color:#de4e45; padding-bottom:38px; font-weight:normal;}
.seminar_ul .seminar_li{ background:url(../images/sem_bg.gif) repeat-y 143px top; padding-bottom:30px;vertical-align:middle;}
.seminar_time{ float:left; text-align:right; padding:40px 28px 0 0; width:125px; background:url(../images/sem_time_bg.gif) no-repeat right 50px; font-size:16px;}
.seminar_info{ width:635px; float:right; background:url(../images/sem_info_bg.gif) no-repeat left 20px; }
.seminar_info2{ width:580px;padding:10px; float:right;}

.seminar_info .com_logo{ float:left;width:150px;}
.seminar_info .com_logo img{ width:150px;}
.seminar_info .online_ul .online_ul_ti{ padding-bottom:10px; font-weight:bold;}
.seminar_info .online_ul{ width:400px; line-height:22px; margin-left:20px;}
.seminar_info .go_btn a{ display:block; width:81px; height:23px; text-align:center; line-height:23px; float:left; color:#fff; background:url(../images/sem_btn.gif) no-repeat; margin-left:16px;}

.reg_all{ background:url(../images/reg_all_btn.gif) no-repeat; margin:20px auto 0; width:160px; height:46px; text-align:center; line-height:46px;}
.reg_all a{ color:#fff; font-size:18px;}
/*首页右侧*/
.right_sub{ width:328px; float:right;}
.sub_jiang{ padding:15px; line-height:22px;}
.que_answer{ margin-top:30px; padding:6px;}
.sub_ti{ font-size:22px;color:#de4e45; border-bottom:#de4e45 solid 1px; line-height:40px; font-weight:normal;}
.answer_ti{ line-height:24px; padding:12px 0;font-weight:normal;}
.answer_ul{ font-size:12px; color:#0b0b0b; padding:0 10px;}
.question_txt{ float:left; width:254px; margin-left:10px; background:url(../images/question_bg.gif) no-repeat left top;}
.question_txt p{ padding:5px 10px;width:220px; float:right;}
.answer{ margin:15px 0 28px;}
.answer_txt{background:url(../images/answer_bg.gif) no-repeat right top;}
.answer_txt p{float:left;word-break: break-all;  }
/*精彩点播*/
.seminar_ti_ul{ float:left; margin-left:105px;}
.seminar_ti_ul li{ float:left; width:80px; height:20px; font-size:16px; text-align:center; margin-right:26px; line-height:20px; cursor:pointer;}
.seminar_ti_ul li.selected{ background:#de4e45; color:#fff;}
.seminar_ti_ul li a{ color:#de4e45;}
.seminar_ti_ul li.selected a{color:#fff;}

.requests_ul{ font-size:16px;  padding:0 20px;}
.requests_ul li{ cursor:pointer; line-height:30px;}
.requests_ul li a:hover{ color:#de4e45;}
.requests_ul li a{color:#0b0b0b;}
.requests_ul li a.selected{color:#de4e45;}


/*专家点评*/
.comment{ padding-bottom:20px;}
.comment h2{ font-size:38px; line-height:100px; text-align:center; color:#fff; font-weight:normal;}
.comment a{ color:#fff;}
.comment2 h2{ color:#de4e45;}
.comment_top{ text-align:center; }
.comment_top img{ margin-bottom:6px;}
.comment_ul{font-size:14px; color:#fff;}
.comment_ul li{ float:left; width:230px; margin:0 14px; padding:15px;}
.comment_txt{ margin-top:20px; line-height:20px;}
.comment_ul li.last{ margin-right:0px;}
.comment_ul2 li{ margin-bottom:30px; color:#000;}
/*分页*/
.page{  font-size:14px; margin:80px auto 0; float:right;}
.page a{ float:left; margin:0 10px; text-align:center; line-height:24px;color:#de4e45; display:block;}
.page a.page_num{ border:#de4e45 solid 1px; background:#fff;width:24px; height:24px;}
.page a.selected{ background:#de4e45;color:#fff;}


/*按厂商首字母选择*/
.com_letter{text-align:center; line-height:24px; font-size:16px;}
.com_letter li{ width:24px; height:24px; background:#e0e0e0;margin:0 12px 12px 0; float:left; font-family:Arial; cursor:pointer;}
.com_letter li a{ color:#131313; }
.com_letter li.last{ margin-right:0px;}
.com_letter li.selected{ background:#de4e45;}
.com_letter li.selected a{color:#fff; }



.com_choice{ margin:40px 0 10px;}
.com_choice li{ padding:0 10px; width:auto; height:auto;}
/*专家*/
.expert{ padding:10px;}
.expert_li{ padding:20px 0;border-bottom:#777777 solid 1px;}
.expert_ul li.last{ border-bottom:none;}
.expert_left{ float:left; width:84px;}
.expert_left img{ width:80px;}
.expert_right{ float:right; width:204px; font-size:12px; color:#0b0b0b;}
.expert_info{ margin-top:15px; line-height:22px;}
/*奖品*/
.prize_table{ font-size:14px; margin-top:20px; border-top:#777 solid 1px; float:left;}
.prize_table td{ padding:12px 16px; height:24px; line-height:24px; text-align:left;}
.prize_table .td_img{ text-align:center;}
.prize_table2 td{ text-align:left; padding:0;}
.seminar_info_prize{ width:980px;}
.seminar_info2_prize{ width:925px;}
.seminar_info_prize .com_logo{ float:left;width:180px;}
.seminar_info_prize .com_logo img{ width:180px;}
.seminar_info_prize .online_ul{ width:715px;}

/*个人中心*/
.answer_table td{ padding:12px 4px; border-bottom:#9a9696 dashed 1px;}
.answer_table td.last{ border-bottom:none;}
.my_info{ text-align:center; padding:20px 10px 10px; line-height:30px;}
.my_sex span{ margin:0 15px;}
.my_join{ line-height:26px;}
.my_join li{ width:130px; float:left; text-align:center; margin:10px;}

/*帮助中心*/
.left_help{ width:470px;}
.help_table{ margin-top:100px; font-size:20px;}
.help_table td{ height:50px; color:#de4e45;}

.right_help{ width:575px;}

.right_help_ul{}
.right_help_ul li{ position:relative; margin-bottom:50px;}
.right_help_ul p{ border-top:#de4e45 solid 1px; margin-top:20px; font-size:14px; line-height:26px; padding:20px;}
.rihe_top{ float:left; padding:0 20px; height:40px; line-height:40px; font-size:18px; color:#fff; position:absolute; top:-21px; left:18px;}

/*公告页*/
.tindex_ul{ width:645px;}

.tindex_btn{ margin-top:8px;}

.tindex_login{ width:276px; padding:15px 10px 10px;}
.login_table{}
.login_table td{ height:52px; line-height:52px; font-size:16px;}

.yuxian_tiwen,.yuxian_dengji,.yuxian_diaocha{width:123px; height:41px; line-height:40px; text-align:center; font-size: 18px }
.yuxian_tiwen a,.yuxian_dengji a,.yuxian_diaocha a{color:#fff;}
.yuxian_tiwen{ background:url(../images/tiwen.gif) no-repeat; }
.yuxian_dengji{background:url(../images/dengji.gif) no-repeat;}
.yuxian_diaocha{background:url(../images/juan.gif) no-repeat;}



.login_table input{ width:175px; height:36px; line-height:36px; margin-left:5px;}

.login_table .login_btn{ background:#de4e45; font-size:14px; color:#fff; width:66px; height:22px; line-height:20px; text-align:center;margin:0 18px;}
.login_table .reg_btn{background:#de4e45; font-size:14px; color:#fff; width:98px; height:22px; line-height:20px; text-align:center; margin:0 18px;}
.login_table2{ text-align:center;}
.login_table2 td{ height:32px; line-height:32px; font-size:14px;}
.login_table2 a{ color:#0b0b0b;}

.online_ti2 h3{ background:#fff;}
.tindex_info{ font-size:16px; line-height:30px; padding:5px 0;}

.expert_intro{line-height:24px;}
.expert_intro img{ width:90px;}
.expert_intro td{padding: 10px;}
.expert_info{ padding:10px; border:#d3d3d3 solid 1px;}

.seminar_time2{padding: 20px 30px 0 0;background: url(../images/sem_time_bg.gif) no-repeat right 32px;}
.seminar_info3{background: url(../images/sem_info_bg.gif) no-repeat left 3px; font-size:14px;}

.com_info{ font-size:14px; line-height:24px; padding:5px 0;}

/*页面底部*/
.footer{ background:#525252;border-top:#78312d solid 2px;}
.bot{ padding:10px 0 20px;font-size:14px;color:#fff; line-height:30px;text-align:center;  }
.bot p{padding-top:3px;}
.bot p a{ color:#FFF; margin:0 5px;}

/*时间点播*/
.button{border-color: #ccc; border-width: 1px;cursor: pointer;font-size: 16px;height:44px; padding:3px 4px 2px 4px; }
#tc_calendar{width:308px;}
#tc_title{height:33px;line-height:33px;overflow:hidden;text-align:center;}
#tc_title strong{font-weight:bold;font-size:16px;}
#tc_calendar{border-collapse:collapse;}
#tc_calendar td{text-align: center;width:40px;height:30px;line-height:30px;background-color:#efefef;border-bottom:1px solid #fff;border-right:1px solid #fff;}
#tc_calendar .even td { background-color: #e6e6e6;font-size:14px ;}
#tc_calendar td .current {display: block;background-color: #f60;color: #fff; }
#tc_calendar .current {background-color: #f60 !important; color: #fff;  }
#tc_week td{ color: #fff; background-color: #373737; }
#tc_calendar .you { background-color: #c00 !important;color: #fff;}
#tc_calendar .you a{  background-color: #c00 !important;color: #fff; }
/*注册须知弹出框*/
.click_box{width:275px; height:165px; padding:25px; font-size:12px; color:#090909; background:#dbdbdb; position:absolute; top:70px; right:310px;z-index:200;}
#click_box #close{cursor:pointer; position:absolute; top:10px; right:15px; z-index:1000000; background:#525252;}

/*倒计时*/
#dom{ background:url(../images/daojishi.gif) no-repeat; font-size:18px; color:#fff; float:left; width:178px; padding:0 0 0 10px; height:65px; line-height:50px;}
#dom p{ float:left; width:34px; height:34px; margin-right:10px; text-align:center;}
#dom p.dao_second{ margin-right:0px;}


/*请先登录*/
.mask{ background:#000;opacity:0.5; -moz-opacity:0.5;filter:alpha(opacity=50);width:100%;height:100%;position:fixed;top:0;left:0;right:0;bottom:0;z-index:100;}
.login_notice{ width:757px; height:276px; border:#de4e45 solid 1px; font-size:16px;  line-height:40px; background:#fff; position:absolute; top:50%; left:50%; margin-left:-360px; margin-top:-150px; z-index:200;}
.login_notice h3{ height:50px; line-height:50px; padding-left:20px; background:#de4e45; color:#fff; font-weight:normal; font-size:18px;}
.login_notice p{ text-align:center; height:66px; line-height:66px;}
.login_notice table{ text-align:center;}
.login_notice a{ color:#dc0d00;}
#closes{ position:absolute; top:15px; right:20px; z-index:20;}

/*调查问卷*/
.questionnaire{ font-size:16px; }
.questionnaire td{ padding-left:26px;}
.questionnaire input{ margin:0 5px 0 8px;}
/*预先提问*/
.que_text{ width:1070px; height:180px; margin:15px 0 0 40px;}
.submit_sty{ width:123px; height:41px; font-size:16px; color:#fff; border:none; line-height:40px; text-align:center; background:url(../images/submit_sty_btn.png) no-repeat; float:right; margin:30px 80px 0 0;}
.my_ques{}
.my_ques li{ line-height:30px; padding:5px 0; font-size:14px;}
/**/
.martop35{ margin-top:35px;}
.martop45{ margin-top:45px;}
.martop55{ margin-top:55px;}

.all_top{ padding-top:15px; border-top:#dc4d44 solid 2px; font-size:16px; line-height:26px; color:#0c0c0c;}
.all_txt{ text-align:center; font-size:18px;}
.all_txt2{ margin:35px 0 40px;text-align:center; font-size:18px;}
.all_txt2 a{ margin:0 6px; color:#e00000; text-decoration:none;}

.all_table{ font-family:"微软雅黑"; font-size:14px; line-height:26px; margin:15px 0 100px;}
.all_table td{ padding:6px 5px;}
.all_table img{ width:120px;}
.all_table a{ color:#E40B02; font-size:16px;}
.all_reginfo{ height:54px; line-height:54px; color:#fff;}
.all_reginfo input{ height:24px; line-height:24px;}

/*友情链接*/
.links{font-size: 14px; color: #fff; padding-top: 10px;}
.links .links_tit{width: 80px; float: left;}
.links .links_a{width: 1060px; float: left;}
.links .links_a a{ color: #fff; margin-right: 12px;}

